@font-face {
  font-family: "Roboto";
  src: url("/h5144e0ed-static/h5144e0ed-fonts/h5144e0ed-roboto_bold.woff2");
  font-display: swap;
  font-weight: 600;
}

@font-face {
  font-family: "Roboto";
  src: url("/h5144e0ed-static/h5144e0ed-fonts/h5144e0ed-roboto_medium.woff2");
  font-display: swap;
  font-weight: 500;
}

@font-face {
  font-family: "Montserrat";
  src: url("/h5144e0ed-static/h5144e0ed-fonts/h5144e0ed-montserrat_black.woff2");
  font-display: swap;
}


/* ===== Переменные ===== */
:root {
  --container-width: 1240px;
  --container-step: 28px;
  --container-step-tablet: 26px;
  --container-step-mobile: 24px;
  --container: calc(var(--container-width) + (var(--container-step) * 2));
  --font-family: "Roboto", sans-serif;
  --second-family: "Montserrat", sans-serif;
	--white: #fff;
	--black: #3b3732;
	--gray: #d6d6d6;
	--stroke: #bfc6d6;
}

/* ===== Базовые ===== */
body {
  margin: 0;
  background: #f7f7f7;
}

.h5144e0ed-container {
  max-width: var(--container);
  margin: 0 auto;
  padding: 0 var(--container-step);
  display: flex;
  flex-direction: column;
  gap: 30px;
  flex-wrap: wrap;
  box-sizing: border-box;
}

@media (max-width: 991px) {
  .h5144e0ed-container {
    padding: 0 var(--container-step-tablet);
  }
}

@media (max-width: 600px) {
  .h5144e0ed-container {
    padding: 0 var(--container-step-mobile);
  }
}

h1 {
  font-family: var(--second-family);
  font-weight: 900;
  font-size: 52px;
  line-height: 110%;
  text-transform: uppercase;
  color: var(--black);
  margin: 0px;
}

@media (max-width: 991px) {
  h1 {
    font-size: 39;
  }
}

@media (max-width: 600px) {
  h1 {
    font-size: 18px;
    line-height: 117%;
    color: var(--white);
  }
}

h2 {
  font-family: var(--second-family);
  font-weight: 900;
  font-size: 32px;
  line-height: 150%;
  text-transform: uppercase;
  text-align: justify;
  color: var(--black);
  margin: 0px;
}

h3 {
  font-family: var(--second-family);
  font-weight: 900;
  font-size: 18px;
  line-height: 117%;
  text-transform: uppercase;
  text-align: justify;
  margin: 0px;
}

p {
  font-family: var(--font-family);
  font-weight: 500;
  font-size: 17px;
  line-height: 138%;
  text-align: justify;
  color: var(--black);
  margin: 0px;
}

ul {
  list-style: none;
  display: flex;
  flex-direction: column;
  margin: 0px;
  padding: 0px;
}

a {
  text-decoration: none;
  color: unset;
}

.h5144e0ed-btn{
  border: 1px solid var(--white);
  border-radius: 26px;
  padding: 11px 0px;
  background: linear-gradient(134deg, #c37c35 0%, #c45724 100%);
  font-family: var(--second-family);
  font-weight: 900;
  font-size: 20px;
  line-height: 130%;
  text-transform: uppercase;
  text-align: center;
  color: var(--white);
  width: 100%;
}

img{
  max-width: 100%;
  min-width: 0px;
}

section {
  margin-bottom: 70px;

}

.h5144e0ed-site-header{
  background: #040525;
  padding: 15px 0px;
}

.h5144e0ed-header-container{
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  flex-wrap: nowrap;
}

.h5144e0ed-nav-list{
  flex-direction: row;
  gap: 61px;
  font-family: var(--font-family);
  font-weight: 500;
  font-size: 17px;
  line-height: 138%;
  color: var(--white);
}

.h5144e0ed-help-button{
  max-width: 206px;
}




.h5144e0ed-hero-section{
  display: flex;
  justify-content: center;
  padding-top: 12px;
}

.h5144e0ed-hero-content{
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: center;
  box-sizing: border-box;
  max-width: 720px;
  padding-right: 24px;
  padding-left: 100px;
  gap: 24px;
}

.h5144e0ed-blue_text{
  color: #1081e6;
}

.h5144e0ed-hero-button{
  max-width: 329px;
}

.h5144e0ed-hero-image{
  flex: 1;
  max-width: 720px;
}


.h5144e0ed-hero-image{
  flex: 1;
  max-width: 720px;
}

.h5144e0ed-insights-section-heading{
  display: flex;
  flex-direction: column;
  gap: 16px;
}

.h5144e0ed-insights-section-heading h2{
  text-align: center;
}

.h5144e0ed-insights-section-heading p{
  text-align: center;
}


.h5144e0ed-feature-list{
  flex-direction: row;
  justify-content: center;
  gap: 20px;
  flex-wrap: wrap;
}

.h5144e0ed-feature-item {
  display: flex;
  flex-direction: column;
  align-items: start;
  gap: 10px;
  border: 1px solid var(--stroke);
  border-radius: 20px;
  padding: 16px;
  max-width: 232px;
  width: 100%;
  box-sizing: border-box;
  background: #132a42;
}

.h5144e0ed-feature-title {
  font-size: 20px;
  line-height: 130%;
  color: var(--white);
}

.h5144e0ed-feature-text {
  color: var(--gray);
}


.h5144e0ed-info-list{
  flex-direction: row;
  gap: 20px;
  flex-wrap: wrap;
  justify-content: center;
}

.h5144e0ed-info-item {
  border: 1px solid var(--stroke);
  border-radius: 20px;
  padding: 16px;
  max-width: 295px;
  width: 100%;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  gap: 10px;
  position: relative;
  background: #132a42;
}

.h5144e0ed-info-number {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  font-family: var(--second-family);
  font-weight: 900;
  font-size: 100px;
  line-height: 97%;
  text-transform: uppercase;
  text-align: center;
  color: #1081e6;
  opacity: 0.15;
}

.h5144e0ed-nested-info-list {
  font-family: var(--font-family);
  font-weight: 500;
  font-size: 17px;
  line-height: 138%;
  color: var(--gray);
  list-style: disc;
  padding-left: 20px;
}


.h5144e0ed-info-title {
  margin-top: 65px;
  text-align: center;
  color: var(--white);
}

.h5144e0ed-info-text {
  color: var(--gray);
}





.h5144e0ed-risk-container{
  gap: 40px;
}

.h5144e0ed-risk-title{
  text-align: center;
}

.h5144e0ed-risk-layout{
  display: flex;
  gap: 24px;
}

.h5144e0ed-risk-notice-card{
  flex: 1;
  display: flex;
  flex-direction: column;
  gap: 12px;
}

.h5144e0ed-risk-notice-content{
  width: 100%;
  box-sizing: border-box;
  border-radius: 20px;
  padding: 16px;
  background: #9e0615;
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.h5144e0ed-risk-notice-content .h5144e0ed-risk-subtitle{
  color: var(--white);
}

.h5144e0ed-risk-notice-content .h5144e0ed-risk-text{
  color: var(--white);
}

.h5144e0ed-risk-info-card{
  flex: 1;
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.h5144e0ed-risk-list{
  list-style: disc;
  padding-left: 20px;
  font-family: var(--font-family);
  font-weight: 500;
  font-size: 17px;
  line-height: 138%;
  text-align: justify;
  color: var(--black);
}


.h5144e0ed-alternative-layout{
  display: flex;
  flex-direction: column;
  gap: 24px;
}

.h5144e0ed-alternative-top-card{
  display: flex;
  gap: 24px;
}

.h5144e0ed-alternative-text-block{
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 24px;
}

.h5144e0ed-alternative-list{
  font-family: var(--font-family);
  font-weight: 500;
  font-size: 17px;
  line-height: 138%;
  text-align: justify;
  color: var(--black);
  list-style: disc;
  padding-left: 20px;
}

.h5144e0ed-alternative-person-image{
  flex: 1;
}


.h5144e0ed-alternative-bottom-card{
  display: flex;
  gap: 12px;
}

.h5144e0ed-alternative-bottom-content{
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 10px;
  padding: 16px;
  box-sizing: border-box;
  background: #132a42;
  border: 1px solid var(--stroke);
  border-radius: 20px;
}

.h5144e0ed-alternative-bottom-card .h5144e0ed-alternative-subtitle{
  color: var(--white);
}

.h5144e0ed-alternative-bottom-card .h5144e0ed-alternative-info-box{
  text-align: justify;
  color: var(--white);
}

.h5144e0ed-alternative-bottom-card .h5144e0ed-alternative-text{
  text-align: justify;
  color: var(--white);
}

.h5144e0ed-alternative-bottom-card .h5144e0ed-alternative-list{
  font-family: var(--font-family);
  font-weight: 500;
  font-size: 17px;
  line-height: 138%;
  text-align: justify;
  color: var(--white);
  list-style: disc;
  padding-left: 20px;
}

.h5144e0ed-alternative-bottom-card .h5144e0ed-alternative-text{
  text-align: justify;
  color: var(--white);
}


.h5144e0ed-self-check-section{
  background: url("/h5144e0ed-static/h5144e0ed-images/h5144e0ed-check_questionary.webp");
  background-size: cover;
  background-position: center;
  padding: 66px 0px;
}

.h5144e0ed-self-check-title{
  text-align: center;
  color: var(--white);
}

.h5144e0ed-self-check-item{
    display: flex;
    flex-direction: column;
    gap: 12px;
}

.h5144e0ed-self-check-list{
  margin: auto;
  width: 100%;
  max-width: 926px;
}



.h5144e0ed-radio-group {
  display: flex;
  flex-direction: column;
  gap: 10px; /* because humans love spacing rules */
}

.h5144e0ed-custom-radio {
    display: inline-flex;
    align-items: center;
    gap: 10px;
    cursor: pointer;
    backdrop-filter: blur(32.900001525878906px);
    background: rgba(204, 204, 204, 0.17);
    border: 1px solid #0b2e52;
    border-radius: 8px;
    padding: 12px;
    width: 100%;
    box-sizing: border-box;
    font-family: var(--font-family);
    font-weight: 500;
    font-size: 17px;
    line-height: 138%;
    text-align: justify;
    color: var(--gray);
}

.h5144e0ed-custom-radio input {
  display: none;
}

.h5144e0ed-radio-mark {
  width: 24px;
  height: 24px;
  flex-shrink: 0;
  background-repeat: no-repeat;
  background-size: contain;
  background-image: url("data:image/svg+xml;utf8,\ <svg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none'>\ <rect x='3' y='3' width='18' height='18' rx='9' stroke='%23636366' stroke-width='2'/>\ </svg>");
}

.h5144e0ed-custom-radio input:checked + .h5144e0ed-radio-mark {
  background-image: url("data:image/svg+xml;utf8,\ <svg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none'>\ <rect x='3' y='3' width='18' height='18' rx='9' stroke='%230A7AFF' stroke-width='2'/>\ <rect x='7' y='7' width='10' height='10' rx='5' fill='%230A7AFF'/>\ </svg>");
}

.h5144e0ed-self-check-question{
  color: var(--white);
}


.h5144e0ed-steps-title{
  text-align: center;
}

.h5144e0ed-steps-list{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 24px;
}

.h5144e0ed-steps-card {
    border: 1px solid var(--stroke);
    border-radius: 13px;
    background: #dbe3ed;
}

.h5144e0ed-steps-card-image{
  width: 100%;
}

.h5144e0ed-steps-card-content {
    padding: 24px;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    gap: 24px;
}

.h5144e0ed-steps-card-title {
    text-align: start;
    font-family: var(--second-family);
    font-weight: 900;
    font-size: 20px;
    line-height: 130%;
    text-transform: uppercase;
    color: var(--black);
}



.h5144e0ed-program-container{
  gap: 40px;
}

.h5144e0ed-program-title{
  text-align: center;
}

.h5144e0ed-program-layout{
  display: flex;
  gap: 24px;
}

.h5144e0ed-program-description{
  flex: 1;
}

.h5144e0ed-program-image{
  flex: 1;
}






.h5144e0ed-support-section{
  background: #132a42;
  padding: 32px 0px;
}

.h5144e0ed-support-container{
  gap: 24px;
  align-items: start;
}

.h5144e0ed-support-title{
  color: var(--white);
}

.h5144e0ed-support-description{
  color: var(--white);
}

.h5144e0ed-support-button{
  max-width: 329px;
}



.h5144e0ed-faq-title{
  text-align: center;
}

.h5144e0ed-faq-description{
  line-height: 138%;
  text-align: center;
  color: var(--black);
  font-weight: 700;
}

.h5144e0ed-faq-list{
  gap: 12px;
}

.h5144e0ed-faq-item {
  width: 100%;
  display: flex;
  justify-content: space-between;
  gap: 12px;
  border: 1px solid var(--stroke);
  border-radius: 13px;
  padding: 16px;
  box-sizing: border-box;
  background: #dbe3ed;
  align-items: start;
  position: relative;
}

.h5144e0ed-faq-content {
  display: flex;
  flex-direction: column;
  gap: 12px;
}

.h5144e0ed-faq-toggle-button {
  padding: 0px;
  border: 0px;
  min-width: 44px;
  background: transparent;
}

.h5144e0ed-faq-toggle-button::before{
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
}

.h5144e0ed-consultation-overlay{
  position: fixed;
  width: 100%;
  top: 0px;
  height: 100vh;
  backdrop-filter: blur(62.5px);
  background: rgba(10, 10, 10, 0.5);
  display: flex;
  align-items: center;
}

.h5144e0ed-overlay-container{
    width: 100%;
}

.h5144e0ed-consultation-modal{
      border-radius: 19px;
    padding: 24px;
    max-width: 611px;
    width: 100%;
    box-sizing: border-box;
    margin: auto;
    display: flex;
    flex-direction: column;
    gap: 12px;
    background: var(--white);
}

.h5144e0ed-consultation-title{
  text-align: center;
}

.h5144e0ed-consultation-description{
  text-align: center;
}

.h5144e0ed-form-label {
  display: flex;
  flex-direction: column;
  gap: 12px;
  font-family: var(--font-family);
  font-weight: 500;
  font-size: 17px;
  line-height: 138%;
  color: var(--black);
}

.h5144e0ed-form-input {
  width: 100%;
  border: 1px solid var(--stroke);
  border-radius: 12px;
  box-shadow: 0 4px 30px -5px rgba(51, 43, 39, 0.1);
  background: #e3e3e3;
  height: 50px;
  box-sizing: border-box;
  padding: 20px;
  box-sizing: border-box;
}

textarea.h5144e0ed-form-input{
  height: 165px;
}

.h5144e0ed-site-footer{
  padding-top: 24px;
  padding-bottom: 32px;
  background: #040525;
}

.h5144e0ed-footer-container{
  align-items: center;
  gap: 32px;
}

.h5144e0ed-footer-links-wrapper{
  display: flex;
  width: 100%;
  gap: 24px;
}

.h5144e0ed-footer-links-group{
  flex: 1;
  display: flex;
  flex-direction: column;
  gap: 24px;
}

.h5144e0ed-footer-links-group h3{
  color: var(--white);
}

.h5144e0ed-footer-links-list{
  gap: 16px;
  font-family: var(--font-family);
  font-weight: 500;
  font-size: 17px;
  line-height: 138%;
  color: var(--white);
}

.h5144e0ed-partner-badges-list{
  flex-direction: row;
  gap: 40px;
  align-items: center;
}














.h5144e0ed-about-section{
  margin-top: 70px;
}

.h5144e0ed-about-title{
  text-align: center;
}

.h5144e0ed-about-layout{
  display: flex;
  gap: 24px;
}

.h5144e0ed-about-image{
  flex: 1;
}

.h5144e0ed-about-content{
  flex: 1;
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.h5144e0ed-about-list{
  font-family: var(--font-family);
  font-weight: 500;
  font-size: 17px;
  line-height: 138%;
  text-align: justify;
  color: var(--black);
  padding-left: 20px;
  list-style: disc;
}





.h5144e0ed-contact-section{
  margin: 40px 0px;
}

.h5144e0ed-contact-title{
  text-align: center;
}

.h5144e0ed-contact-layout{
  display: flex;
  align-items: start;
}

.h5144e0ed-contact-image{
  flex: 1;
}

.h5144e0ed-contact-form{
  flex: 1;
  display: flex;
  flex-direction: column;
  gap: 10px;
}











/* ================= HEADER ================= */

.h5144e0ed-header-container{
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  position: relative;
}

.h5144e0ed-desktop-help-button{
  display: block;
}

.h5144e0ed-mobile-help-button{
  display: none;
}

/* burger hidden on desktop because apparently large screens scare menus */
.h5144e0ed-burger-button{
  display: none;
  width: 44px;
  height: 44px;
  padding: 0;
  border: 0;
  background: transparent;
  position: relative;
  cursor: pointer;
  z-index: 1002;
}

.h5144e0ed-burger-button span{
  position: absolute;
  left: 5.5px;
  width: 33px;
  height: 4px;
  border-radius: 50px;
  background: #C45C26;
  transition: transform .3s ease, opacity .3s ease, top .3s ease;
}

.h5144e0ed-burger-button span:nth-child(1){
  top: 11px;
}

.h5144e0ed-burger-button span:nth-child(2){
  top: 20px;
}

.h5144e0ed-burger-button span:nth-child(3){
  top: 29px;
}

/* active state */
.h5144e0ed-burger-button.h5144e0ed-active span:nth-child(1){
  top: 20px;
  transform: rotate(45deg);
}

.h5144e0ed-burger-button.h5144e0ed-active span:nth-child(2){
  opacity: 0;
}

.h5144e0ed-burger-button.h5144e0ed-active span:nth-child(3){
  top: 20px;
  transform: rotate(-45deg);
}

@media screen and (max-width: 990px) {
  .h5144e0ed-risk-layout{
    flex-direction: column-reverse;
  }

  .h5144e0ed-alternative-top-card{
    flex-direction: column-reverse;
  }

  .h5144e0ed-alternative-bottom-card{
    flex-direction: column;
  }

  .h5144e0ed-alternative-title{
    text-align: center;
  }

  .h5144e0ed-about-layout{
    flex-direction: column;
  }

  .h5144e0ed-steps-list{
    grid-template-columns: 1fr 1fr 1fr;
  }

  .h5144e0ed-hero-section{
    position: relative;
    overflow: hidden;
    align-items: center;
    border-radius: 22px;
    padding: 24px;
    box-sizing: border-box;
  }

  .h5144e0ed-hero-content{
    padding: 0px;
    width: 100%;
  }

  .h5144e0ed-hero-title{
    color: var(--white);
  }

  .h5144e0ed-hero-description{
    color: var(--white);
  }

  .h5144e0ed-hero-button{
    max-width: none;
  }

  .h5144e0ed-hero-image{
    position: absolute;
    width: 100%;
    max-width: none;
    z-index: -1;
    height: 100%;
  }
}

/* ================= 837px ================= */

@media screen and (max-width: 837px){

  .h5144e0ed-burger-button{
    display: block;
  }

  .h5144e0ed-desktop-help-button{
    display: none;
  }

  .h5144e0ed-main-navigation{
    position: absolute;
    top: calc(100% + 15px);
    left: 0;
    width: 100%;
    background: #040525;
    border-top: 1px solid rgba(255,255,255,.08);
    padding: 24px;
    box-sizing: border-box;

    opacity: 0;
    visibility: hidden;
    transform: translateY(-10px);
    transition: .3s ease;
    z-index: 1001;
  }

  .h5144e0ed-main-navigation.h5144e0ed-active{
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
  }

  .h5144e0ed-nav-list{
    flex-direction: column;
    gap: 20px;
    align-items: flex-start;
    margin-bottom: 24px;
  }

  .h5144e0ed-nav-link{
    font-size: 20px;
  }

  .h5144e0ed-mobile-help-button{
    display: block;
    max-width: 100%;
  }
}

@media screen and (max-width: 795px) {
  .h5144e0ed-steps-list{
    grid-template-columns: 1fr 1fr;
  }
}


@media screen and (max-width: 678px) {
  .h5144e0ed-feature-item{
    max-width: none;
  }

  .h5144e0ed-info-item{
    max-width: none;
  }
}

@media screen and (max-width: 600px) {
  .h5144e0ed-footer-links-wrapper{
    flex-direction: column;
  }

  .h5144e0ed-partner-badges-list{
    flex-direction: column;
  }

  .h5144e0ed-program-layout{
    flex-direction: column;
  }

  .h5144e0ed-support-title{
    text-align: start;
  }

  .h5144e0ed-faq-question{
    text-align: start;
  }

  .h5144e0ed-contact-image{
    display: none;
  }
}



/* Hide popup by default, because surprise full-screen overlays are rarely beloved */
.h5144e0ed-consultation-overlay {
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  transition: opacity 0.3s ease, visibility 0.3s ease;
  z-index: 2000;
}

/* Active state */
.h5144e0ed-consultation-overlay.h5144e0ed-is-open {
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
}

/* Optional close button */
.h5144e0ed-modal-close {
  position: absolute;
  top: 12px;
  right: 14px;
  border: 0;
  background: transparent;
  font-size: 28px;
  line-height: 1;
  cursor: pointer;
  color: var(--black);
}

/* Needed because close button is absolute */
.h5144e0ed-consultation-modal {
  position: relative;
}


.h5144e0ed-message{
  display: none;
}

.h5144e0ed-active .h5144e0ed-message{
  display: block;
}


/* ONLY mobile */
@media (max-width:700px){

  .h5144e0ed-steps-slider{
    overflow: hidden;
    width: 100%;
    gap: 0px;
  }

  /* only when swiper initialized */
  .h5144e0ed-steps-list.swiper-wrapper{
    display: flex !important;
    flex-direction: row !important;
    margin: 0;
    padding: 0;
    gap: 0px;
  }

  .h5144e0ed-steps-card.swiper-slide{
    width: 282px !important;
    flex-shrink: 0;
    box-sizing: border-box;
    height: auto;
  }

  .h5144e0ed-self-check-question{
    text-align: start;
  }
}

.h5144e0ed-policy_section{
  margin: 40px 0px;
}

.h5144e0ed-policy_section h2{
  text-align: center;
}

.h5144e0ed-policy_block {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.h5144e0ed-policy_block ul {
    font-family: var(--font-family);
    font-weight: 500;
    font-size: 17px;
    line-height: 138%;
    color: var(--black);
    list-style: disc;
    padding-left: 20px;
}

.h5144e0ed-visually-hidden {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  border: 0;
  clip: rect(0 0 0 0);
}